Subject: [Fot] Tran-X Salisbury type diff source

From: davehogye <[email-masked]>
Date: Tue, 1 Dec 2015 21:27:32 +0000 (UTC)

--===============3612041862556620604==
	boundary="----=_Part_17413702_716061218.1449005252817"

------=_Part_17413702_716061218.1449005252817
Content-Transfer-Encoding: 7bit

Hello Friends, 
I have a Triumph TR2 racer friend that is wondering where is the best source for a Salisbury type diff. 
I'm thinking his only choice is di rectly from Quaife. 
Does anyone know diff-erently? 

Dave H. 

------=_Part_17413702_716061218.1449005252817
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Arial; font-size: 12pt; color: #000000"><div aria-label="Compose body">Hello Friends,</div><div aria-label="Compose body">I have a Triumph TR2 racer friend that is wondering where is the best source for a Salisbury type diff.</div><div aria-label="Compose body">I'm thinking his only choice is di<span style="font-size: 12pt;">rectly from Quaife.</span></div><div aria-label="Compose body"><span style="font-size: 12pt;">Does anyone know diff-erently?</span></div><div aria-label="Compose body"><span style="font-size: 12pt;"><br></span></div><div aria-label="Compose body"><span style="font-size: 12pt;">Dave H.</span></div></div></body></html>
------=_Part_17413702_716061218.1449005252817--

--===============3612041862556620604==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============3612041862556620604==--